[Bug 299907] Re: kdebase-runtime-data FTBS

BUGabundo ubuntu at BUGabundo.net
Wed Nov 19 15:13:30 UTC 2008

Sorry Scott...
Didnt want to give you guys more trouble.

lpia seems to be not building

but i'm on 64bits and cant seem to install it.

Errors were encountered while processing:
E: Sub-process /usr/bin/dpkg returned an error code (1)

kdebase-runtime-data FTBS
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdebase-runtime in ubuntu.

More information about the kubuntu-bugs mailing list